body { 
    font-family:'Inter',sans-serif;
    color:#111;
    background:#fff;
}

.container{
    max-width:1200px;
}

h1 {
    font-size:56px;
    line-height:1.1;
    font-weight:bold;
}

h2 {
    font-size:36px;
    font-weight:700;
}

p {
    color:#666;
}

.check-header {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 15px;
    text-align: center;
    color: #000;
    gap: 14px;
    border-radius: 5px;
    max-width: 200px;
    width: 100%;
    height: 50px;
}

.auth-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 700;
    font-size: 15px;
    text-align: center;
    color: #000;
    gap: 14px;
    background: #f7f7f7;
    border-radius: 5px;
    max-width: 200px;
    width: 100%;
    height: 50px;
    text-decoration: none;
    cursor: pointer;
}

.text-yellow{
    color:#fec30a;
}

.btn-yellow {
    background-color: #fec30a !important;
    border:none;
    padding:14px 26px;
    font-weight:600;
    border-radius:12px
}

.btn-yellow:hover { 
    background-color:#ffd402 !important; 
}

.hero h1 {
    font-weight: bold;
    font-size: 4rem;
}

.text-right {
    text-align: right;
}

.btn-auth-2 {
    background-color: #fec30a !important;
    border: none;
    padding: 14px 26px;
    font-weight: 600;
    border-radius: 12px;
    text-decoration: none;
    color: #000;
    cursor: pointer;
    transition: 0.3s;
}

.btn-auth-3 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fec30a !important;
    border: none;
    padding: 14px 26px;
    font-weight: 600;
    border-radius: 12px;
    text-decoration: none;
    color: #000;
    cursor: pointer;
    transition: 0.3s;
}

.btn-outline-dark {
    border: none;
    padding: 14px 26px;
    font-weight: 600;
    border-radius: 12px;
    text-decoration: none;
    color: #212529;
    cursor: pointer;
    border: 2px solid #000;
    transition: 0.3s;
}

.btn-outline-dark:hover {
    padding: 14px 26px;
    font-weight: 600;
    border-radius: 12px;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    transition: 0.3s;

}

.section{
    padding:50px 0;
}

/* HEADER */
.navbar{
    padding:20px 0;
}

.nav-link{
    font-weight:500;
    color:#111;
}

/* HERO */
.hero { 
    padding:120px 0;
}
.hero small {
    letter-spacing:1px;
    font-weight:700;
    color:#999;
}

.hero p{
    font-size:18px;
    margin:25px 0 35px;
}

.block-radius {
    background-color: #f5f5f5;
    border-radius: 50px;
    padding: 50px;
}

.hero-badges {
    display: flex;
}

.hero-badges span {
    margin-right:20px;
    font-size:14px;
}

/* CARDS */
.card-custom{padding:30px;border-radius:20px;background:#fff;box-shadow:0 10px 30px rgba(0,0,0,.05);transition:.3s;height:100%}
.card-custom:hover{transform:translateY(-6px)}

/* DARK BLOCK */
.dark{background:#000;color:#fff}
.dark h3{font-size:40px;font-weight:700}

/* PRICING */
.price{border:2px solid #eee;border-radius:20px;padding:40px;height:100%;transition:.3s}
.price.featured{border-color:#ffe500;box-shadow:0 15px 40px rgba(0,0,0,.08)}
.price h4{font-weight:700}
.price ul{padding-left:18px}
.price li{margin-bottom:10px}

/* FAQ */
.accordion-button{font-weight:600}

/* FOOTER */
footer{background:#000;color:#fff;padding:80px 0}

/* MOBILE */
@media(max-width:768px){
h1{font-size:34px}
.hero{text-align:center;padding:80px 0}
}